<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="z05 c. 1" xml:id="z05_1" facs="NO_IMAGE.jpg" /><persName n="z05_11" type="0" ref="#5892">Piero di Miniato</persName> <w n="z05_9" type="arti e mestieri" ref="#2468" pos="s.m.">dipintore</w> <formula><g ref="ell" /></formula> de' dare, a dì xxviij di <w n="z05_2" type="calendario" ref="#2680" pos="s.m.">febraio</w> 1420,<lb />
               <w n="z05_5" type="monete" ref="#2845" pos="s.m.">fiorini</w> venticinque d'<w n="z05_7" type="metalli" ref="#5351" pos="s.m.">oro</w>, e qua' <w n="z05_1" type="" ref="#2417" pos="s.m.">denari</w> sono per <w n="z05_8" type="diritto economia politica" ref="#5954" pos="s.f.">pigione</w> d'<w n="z05_4" type="" ref="#384" pos="s.m.">anni</w> quattro stette<lb />
               nella <w n="z05_3" type="" ref="#1681" pos="s.f.">chassa</w>, chome apare a <w n="z05_10" type="diritto economia politica" ref="#2861" pos="s.m.">fitti</w> e <w n="z05_8" type="diritto economia politica" ref="#5954" pos="s.f.">pigioni</w> <w n="z05_6" type="diritto economia politica" ref="#6911" pos="v.">segnato</w> A, a 27.<lb />
               <formula>(Libro Debit. e Credit. B, an. 1416-32, a c. 96 t.)</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>